Subject: GA-DIGEST V1 #242
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, February 16 2001          Volume 01 : Number 242

----------------------------------------------------------------------

Date: Fri, 16 Feb 2001 03:14:20 -0500
From: "Joanna Lane" <[email-masked]>
Subject: RE: [ga] Melbourne and nominations

Then indeed you lead a privileged life. Good for you..:-)
Joanna

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
Williams
Sent: Thursday, February 15, 2001 3:41 AM
To: [email-masked]
Cc: Roberto Gaetano; [email-masked]; [email-masked]
Subject: Re: [ga] Melbourne and nominations

Joanna and all remaining assembly members,

  Oh no, not an offer at all.  It is a question, Joanna...   I just find it
difficult that if someone wants to attend something badly enough, that
they cannot find the $$ to do so.  At least in my 40+ years of existence,
I have always found a way if I really wanted to....

Joanna Lane wrote:

> Is this an offer?
> Joanna
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> Williams
> Sent: Wednesday, February 14, 2001 2:31 AM
> To: Roberto Gaetano
> Cc: [email-masked]; [email-masked]
> Subject: Re: [ga] Melbourne and nominations
>
> Roberto, Greg and all remaining assembly members,
>
>  What's the matter with you guys, don't you have your own funding to
> attend meetings?
>
> Roberto Gaetano wrote:
>
> > Greg,
> >
> > >
> > >The funding for travel to Melbourne that I hoped for has just fallen
> > >through, so if attendance is a requirement for the chair, I'll have to
> > >withdraw my acceptance of the nomination.
> >
> > Sorry to hear that the funding has not been granted, but let me suggest
to
> > keep your acceptance of the nomination, at least until we don't have a
> > clearer picture of the timeframes.
> >
> > It would be interesting though if we could use this chance to discuss
the
> > issue of funding of the GA Chair (or co-chair) to the ICANN meetings, as
> we
> > cannot assume that the GA physical meetings could run chairless.
> > For instance, would it be reasonable to ask funding by the DNSO?
> > Of course, this cannot happen for Melbourne, but maybe if we start to
> > scratch our heads now it can be done for Stockholm.
> >
> > Incidentally, to have geographical diversity between chair and co-chair
> may
> > ensure better coverage of geographically diverse meetings ;>)
> >
> > Regards
> > Roberto
> >
> >
_________________________________________________________________________
> > Get Your Private, Free E-mail from MSN Hotmail at
http://www.hotmail.com.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman INEGroup (Over 112k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 06:06:21 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Melbourne and nominations

Joanna and all remaining assembly members,

  No privileged life at all for me, to be sure, Joanna.  Just hard work.
That and work smarter is what it sometimes takes...

  It is indeed terribly unfortunate that it now takes a significant amount
of $$ to participate in the "ICANN Experience" and keep the current
ICANN Board in line appropriately.  :(    As far as the participation
part goes, if ICANN could incorporate a reasonable "Remote Participation"
method, allot of this part of the problem would be eliminated altogether.
But that doesn't seem to be a high priority on the ICANN boards and staffs
priority list, and never has for some odd reason(s).

Joanna Lane wrote:

> Then indeed you lead a privileged life. Good for you..:-)
> Joanna
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> Williams
> Sent: Thursday, February 15, 2001 3:41 AM
> To: [email-masked]
> Cc: Roberto Gaetano; [email-masked]; [email-masked]
> Subject: Re: [ga] Melbourne and nominations
>
> Joanna and all remaining assembly members,
>
>   Oh no, not an offer at all.  It is a question, Joanna...   I just find it
> difficult that if someone wants to attend something badly enough, that
> they cannot find the $$ to do so.  At least in my 40+ years of existence,
> I have always found a way if I really wanted to....
>
> Joanna Lane wrote:
>
> > Is this an offer?
> > Joanna
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> > Williams
> > Sent: Wednesday, February 14, 2001 2:31 AM
> > To: Roberto Gaetano
> > Cc: [email-masked]; [email-masked]
> > Subject: Re: [ga] Melbourne and nominations
> >
> > Roberto, Greg and all remaining assembly members,
> >
> >  What's the matter with you guys, don't you have your own funding to
> > attend meetings?
> >
> > Roberto Gaetano wrote:
> >
> > > Greg,
> > >
> > > >
> > > >The funding for travel to Melbourne that I hoped for has just fallen
> > > >through, so if attendance is a requirement for the chair, I'll have to
> > > >withdraw my acceptance of the nomination.
> > >
> > > Sorry to hear that the funding has not been granted, but let me suggest
> to
> > > keep your acceptance of the nomination, at least until we don't have a
> > > clearer picture of the timeframes.
> > >
> > > It would be interesting though if we could use this chance to discuss
> the
> > > issue of funding of the GA Chair (or co-chair) to the ICANN meetings, as
> > we
> > > cannot assume that the GA physical meetings could run chairless.
> > > For instance, would it be reasonable to ask funding by the DNSO?
> > > Of course, this cannot happen for Melbourne, but maybe if we start to
> > > scratch our heads now it can be done for Stockholm.
> > >
> > > Incidentally, to have geographical diversity between chair and co-chair
> > may
> > > ensure better coverage of geographically diverse meetings ;>)
> > >
> > > Regards
> > > Roberto
> > >
> > >
> _________________________________________________________________________
> > > Get Your Private, Free E-mail from MSN Hotmail at
> http://www.hotmail.com.
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman INEGroup (Over 112k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman INEGroup (Over 112k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 23:10:59 +1100
From: "Dassa" <[email-masked]>
Subject: RE: [ga] Melbourne and nominations

I hope I get the chance to talk over your views in Melbourne Jeff.  As you have the funding I expect you will be there for the full agenda.  I will be present for the majority.  We are sure to meet up.

Darryl (Dassa) Lynch.

|>-----Original Message-----
|>From: [email-masked] 
|>[mailto:[email-masked]]On Behalf Of
|>Jeff Williams
|>Sent: Saturday, February 17, 2001 1:06 AM
|>To: [email-masked]
|>Subject: Re: [ga] Melbourne and nominations
|>
|>
|>Joanna and all remaining assembly members,
|>
|>  No privileged life at all for me, to be sure, Joanna.  Just 
|>hard work.
|>That and work smarter is what it sometimes takes...
|>
|>  It is indeed terribly unfortunate that it now takes a 
|>significant amount
|>of $$ to participate in the "ICANN Experience" and keep the current
|>ICANN Board in line appropriately.  :(    As far as the participation
|>part goes, if ICANN could incorporate a reasonable "Remote 
|>Participation"
|>method, allot of this part of the problem would be eliminated 
|>altogether.
|>But that doesn't seem to be a high priority on the ICANN 
|>boards and staffs
|>priority list, and never has for some odd reason(s).
|>
|>Joanna Lane wrote:
|>
|>> Then indeed you lead a privileged life. Good for you..:-)
|>> Joanna
|>>
|>> -----Original Message-----
|>> From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
|>> Williams
|>> Sent: Thursday, February 15, 2001 3:41 AM
|>> To: [email-masked]
|>> Cc: Roberto Gaetano; [email-masked]; [email-masked]
|>> Subject: Re: [ga] Melbourne and nominations
|>>
|>> Joanna and all remaining assembly members,
|>>
|>>   Oh no, not an offer at all.  It is a question, Joanna...  
|> I just find it
|>> difficult that if someone wants to attend something badly 
|>enough, that
|>> they cannot find the $$ to do so.  At least in my 40+ years 
|>of existence,
|>> I have always found a way if I really wanted to....
|>>
|>> Joanna Lane wrote:
|>>
|>> > Is this an offer?
|>> > Joanna
|>> >
|>> > -----Original Message-----
|>> > From: [email-masked] [mailto:[email-masked]]On 
|>Behalf Of Jeff
|>> > Williams
|>> > Sent: Wednesday, February 14, 2001 2:31 AM
|>> > To: Roberto Gaetano
|>> > Cc: [email-masked]; [email-masked]
|>> > Subject: Re: [ga] Melbourne and nominations
|>> >
|>> > Roberto, Greg and all remaining assembly members,
|>> >
|>> >  What's the matter with you guys, don't you have your own 
|>funding to
|>> > attend meetings?
|>> >
|>> > Roberto Gaetano wrote:
|>> >
|>> > > Greg,
|>> > >
|>> > > >
|>> > > >The funding for travel to Melbourne that I hoped for 
|>has just fallen
|>> > > >through, so if attendance is a requirement for the 
|>chair, I'll have to
|>> > > >withdraw my acceptance of the nomination.
|>> > >
|>> > > Sorry to hear that the funding has not been granted, 
|>but let me suggest
|>> to
|>> > > keep your acceptance of the nomination, at least until 
|>we don't have a
|>> > > clearer picture of the timeframes.
|>> > >
|>> > > It would be interesting though if we could use this 
|>chance to discuss
|>> the
|>> > > issue of funding of the GA Chair (or co-chair) to the 
|>ICANN meetings, as
|>> > we
|>> > > cannot assume that the GA physical meetings could run chairless.
|>> > > For instance, would it be reasonable to ask funding by the DNSO?
|>> > > Of course, this cannot happen for Melbourne, but maybe 
|>if we start to
|>> > > scratch our heads now it can be done for Stockholm.
|>> > >
|>> > > Incidentally, to have geographical diversity between 
|>chair and co-chair
|>> > may
|>> > > ensure better coverage of geographically diverse meetings ;>)
|>> > >
|>> > > Regards
|>> > > Roberto
|>> > >
|>> > >
|>> 
|>______________________________________________________________
|>___________
|>> > > Get Your Private, Free E-mail from MSN Hotmail at
|>> http://www.hotmail.com.
|>> > >
|>> > > --
|>> > > This message was passed to you via the [email-masked] list.
|>> > > Send mail to [email-masked] to unsubscribe
|>> > > ("unsubscribe ga" in the body of the message).
|>> > > Archives at http://www.dnso.org/archives.html
|>> >
|>> > Regards,
|>> >
|>> > --
|>> > Jeffrey A. Williams
|>> > Spokesman INEGroup (Over 112k members strong!)
|>> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
|>> > Information Network Eng. Group. INEG. INC.
|>> > E-Mail [email-masked]
|>> > Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
|>> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
|>> > --
|>> > This message was passed to you via the [email-masked] list.
|>> > Send mail to [email-masked] to unsubscribe
|>> > ("unsubscribe ga" in the body of the message).
|>> > Archives at http://www.dnso.org/archives.html
|>>
|>> Regards,
|>>
|>> --
|>> Jeffrey A. Williams
|>> Spokesman INEGroup (Over 112k members strong!)
|>> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
|>> Information Network Eng. Group. INEG. INC.
|>> E-Mail [email-masked]
|>> Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
|>> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
|>>
|>> --
|>> This message was passed to you via the [email-masked] list.
|>> Send mail to [email-masked] to unsubscribe
|>> ("unsubscribe ga" in the body of the message).
|>> Archives at http://www.dnso.org/archives.html
|>
|>Regards,
|>
|>--
|>Jeffrey A. Williams
|>Spokesman INEGroup (Over 112k members strong!)
|>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
|>Information Network Eng. Group. INEG. INC.
|>E-Mail [email-masked]
|>Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
|>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
|>
|>
|>--
|>This message was passed to you via the [email-masked] list.
|>Send mail to [email-masked] to unsubscribe
|>("unsubscribe ga-full" in the body of the message).
|>Archives at http://www.dnso.org/archives.html
|>
|>
|>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 08:38:13 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] Draft of Bylaws Recommendation concerning the General Assembly

I have a very simple suggestion that is fair to everyone.  Please note in
reading what follows that I am serious about this.

I think everyone, including the people physically present, should have to
submit comments via the 'remote' system and be subject to the same
filtering.  This will remove the otherwise highly unfair advantage that
wealth and physical proximity bring to attendees.  If the system of
handling remove comments is fair enough for remote participants, it should
be fair enough for physical participants.  If it is not, this system will
ensure that it quickly reaches that standard.

Anything less is second-class status.

On Fri, 16 Feb 2001, Ben Edelman wrote:

> (Note that I have received Kendall's 2/13 comments.  Am thinking about them,
> and about possible adjustments that might respond to his suggestions.  Hope
> to provide a response within the next few days.)
> 
> In Joanna's last message, she made, to my eye, four major suggestions:
> 
> 1) Displaying the chat room on screen.
> 
> 2) Increased fairness and even-handedness in selecting remote comments.
> 
> 3) Accepting remote comments in advance of the start of the meeting.
> 
> 4) Increased reliance on multimedia participation, perhaps via 6-10 folks
> selected to participate in some special way for the occasion.
> 
> 
> 
> I'd like to respond to each suggestion in turn.
> 
> 
> 
> 1) Re displaying the chat room on screen:
> 
> First, I hadn't previously understood that you were proposing to show the
> chat room, rather than the remotely-submitted text comments (which, as you
> may recall, are in a separate system -- web form submissions of longer
> length and easier editing than is usually characteristic of a chat client).
> Accordingly, you'll notice that my last message speaks only to the question
> of displaying submitted text on screen, not the chat room specifically.
> 
> Now that I better understand your suggestion, some further responses:
> 
> * My "distraction" comment from the prior message stands, and I stand by it
> even more forcefully than I did in the prior instance, even as I understand
> that you are not convinced by this reasoning.  Again, based on prior
> experience, when I did this in multiple prior meetings, I believe this is
> distracting to at least some attendees.  There's just something different
> about an in-person meeting (where the usual norm is to concentrate on the
> one person talking) versus a webcast via computer (where the medium seems to
> call out for multiple means of participation).
> 
> * The chat room really isn't intended to be a place of substantive,
> on-the-record deliberation.  The introduction text viewed upon entrance to
> the chat room says so pretty clearly.  And much of the discussion in the
> chat rooms, in my experience (and as the logs reflect), is quite
> nonsubstasntive.  I'm not anxious to project chat room comments re audio
> problems, login problems, and the other various glitches that some folks
> experience at various points in the meeting; it just doesn't seem helpful to
> the work at hand.
> 
> * I'm concerned that the stream-of-consciousness tone of the chat room isn't
> appropriate in the setting of the in-person public meeting.  Furthermore,
> general and enduring display of such messages might cause the in-person
> participants not to take remote participants seriously.  Instead, I think
> remote participation might be better received if remote participants
> contributed occasional well-thought-out comments, rather than continuing
> marginally-on-topic banter, for lack of a better word, which truly has been
> my experience in prior meetings.  (That is, in my experience, the chat room
> comments often stray from the discussion in the in-person meeting, and I'm
> not sure that's helpful on balance.)  Ultimately, the chat room just doesn't
> seem consistent to me with the tone of a public meeting, with the tone of
> the speakers at the microphone, and with the expectations of those attending
> the meetings in person.
> 
> * On some occasions, we've had some pretty serious violations of chat room
> policy -- personal attacks, flames, obscene comments, etc.  I've never had
> to ask anyone to leave the chat room, nor to remove anyone using the
> technical means at my disposal, but I've come close (issuing "this is your
> second and final warning" messages).  Again, this sort of thing isn't
> appropriate for display to the general audience, and neither would it be
> helpful in that context.  It's all fully & publicly archived if anyone is
> interested, but projecting it just doesn't make sense to me.
> 
> 
> 
> 2) Re increased fairness and even-handedness in selecting remote comments.
> 
> Your comments here, as well as Kendall's, raise a serious set of questions,
> to which I hope to reply at some length, pending further discussion among my
> team, as well as other personal obligations (other work to be done!) and
> some further investigation re our technical capabilities.  That said, here's
> what immediately comes to mind.
> 
> You wrote:
> 
> > The principle is that remote participation should not be manipulated
> > unnecessarily as this gives false feedback to those in the public
> auditorium
> > about the nature and extent of online commentary.
> 
> Certainly I don't think of the current selection process as "manipulation,"
> so I think some commentary is in order here.
> 
> When in November 1998 I first wrote the code that is the basis of the remote
> participation system still in place today, my goal was simple: to take
> public comments, in real-time, in a way that hadn't been possible at the
> IFWP meetings that preceded ICANN's formation.  It seemed immediately clear
> to me that we'd get more online comments than we'd have time to read, and
> indeed this proved true in every ICANN meeting.  But simply reading the
> first few comments was clearly an unacceptable methodology; after all, that
> would encourage a race to submit comments as early as possible, clearly (I
> thought) an undesirable outcome.
> 
> In response to concern about how to select questions to answer, two
> significant systems were put in place: First, a "meeting section" selection
> box -- in which users would self-classify their comments to map to agenda
> items on a drop-down list.  The "ask a question" screen clearly reports
> which section is currently in progress, and the Remote Participation Liaison
> chooses comments for a particular section's Audience Q&A session exclusively
> from the comments marked for that section.  Second, a Remote Participation
> Liaison was carefully selected and trained -- in the first instance by
> Jonathan Zittrain, the Berkman Center faculty member working on the Center's
> initial remote participation efforts -- to select comments solely for their
> clarity and relevance to current discussion, but not for a particular
> substantive position, one way or the other.  That's not to say that our
> efforts on that front have been successful in every instance -- I imagine
> there are plenty of allegations that they have not! -- but it was certainly
> our goal, I hope pretty clearly articulated in the documentation &
> instructions for the remote participation system.
> 
> Kendall suggested an interesting alternative way to select comments -- some
> variation of a vote by online participants.  I'm still investigating the
> feasibility & practicality of doing so, as well as other concerns like fraud
> control, perceived fairness, etc.  Again, a response on all this is
> forthcoming.
> 
> 
> 
> 3) Accepting remote comments in advance of the start of the meeting.
> 
> You wrote:
> 
> > ... I would think about requesting some questions and comments through
> > the GA list, submitted in advance.
> 
> We have considered this in the past, but have ultimately concluded that it's
> not the best way to proceed.  ICANN and the DNSO maintain numerous methods
> of receiving comments from online participants in non-real-time contexts --
> public mailing lists (including this one), the ICANN public comment boards,
> messages sent directly to staff, Board Members, NC members, constituency
> representatives, etc.  It's certainly not the intention of the webcast
> efforts to replace or compete with any of these systems, and we don't seek
> to do so.  Accordingly, our rule, since the November 1998 meetings, has been
> to accept only real-time (not presubmitted) comments.  In practice we'll
> accept any comment meeting the length requirement (less than 1000
> characters -- roughly the amount we can display on a single projection
> screen in a large font) and have no way of knowing when a remote participant
> actually drafted the comment.  But the responsibility is on the remote
> participant to submit a comment during the meeting if it is to be treated as
> a comment submitted to the meeting itself, as distinguished from the
> non-realtime comment-receiving systems.
> 
> For whatever it's worth, this is (as best I can remember) the first time
> I've received this comment, i.e. the suggestion that presubmitted comments
> should be accepted along with "live remote participant" comments.  My sense
> previously was that everyone thought it was a good idea to require that
> comments be submitted during the meetings; no one has ever said otherwise.
> 
> > If not, you have the task of selecting
> > questions on the fly, while trying to ensure a fair and even handed input,
> > without knowing what's going to hit the screen next, or when you're going
> to
> > get a decent comment to read out.  This is not a trivial matter.
> 
> I'm a little confused about what you mean here.  I think you may be
> confusing the live chat room (an "IRC chat," like an AOL chat room or some
> such) with the remote comment submission system (web forms that submit text
> to a database).  Our remote participation liaison can readily review all
> messages in the database, can mark messages for (one-button) display on the
> projection screen, can classify messages according to a variety of criteria
> (whether or not read yet, meeting section if not so classified by the
> submitter, etc.), and can generally keep pretty good track of what's going
> on.  I'd like to think that we do know quite well what's going to hit the
> screen next!  (Indeed, each comment is displayed on-screen while it's
> read -- as the scribe's notes generally reflect, i.e. "remote comment #1234
> from Tom Smith read in its entirety and displayed on screen" might be
> entered into scribe's notes when that is the case).
> 
> In terms of fairness and evenhandedness, I understand the concern here, and
> agree that it's a serious one.  But please understand the other issues we
> also face here: For example, I hope you appropriately consider the concern I
> expressed in my last message about reading & presenting off-topic messages
> (perhaps "stale" -- read too late, i.e. after the topic in question was
> discussed by the meeting -- or perhaps inherently off-topic).  Doing so
> causes the audience to literally cringe, in my experience, as if to say "Why
> are those Berkman Center people so dumb as to read us a question about
> *that*, when we just finished discussing it, and were all quite tired of the
> topic after such a prolonged discussion of the subject?"  For this reason,
> and for others too (ad hominem attacks, questions not appropriately
> addressed to the current meeting or group, messages submitted from what
> immediately seem to be false identities, etc.), we've come to think that any
> automated way of selecting comments is likely to be undesirable for other
> reasons, notwithstanding the underlying desirability of an automated way of
> choosing messages to be read aloud.  Again, I look forward to responding to
> Kendall's suggestion on this subject, and so I'd propose to bracket this
> discussion for the moment.
> 
> 
> > We could aim for consensus in the GA as to the topics that need
> highlighting
> > in this way. Questions could be supplemented or even substituted by live
> > comments on the day if desirable, but it would give the online
> participation
> > some much needed structure and ensure quality questions are heard on a
> wide
> > range of topics at agreed points in the schedule, interwoven with those
> from
> > the audience (some of which I'm sure are prepared in advance).  I'd be
> very
> > surprised if a call for questions did not receive a very positive response
> > from the GA list over say a 2 week period.
> 
> Certainly any effort to increase GA participation both in the GA's physical
> meeting and in other ICANN sessions seems to me highly desirable, and I
> applaud such attempts.
> 
> If these attempts are successful and lead to insightful and clearly-stated
> questions closely related to the topics under discussion on the various
> meeting agendas, I'm confident that the remote participation liaison will
> properly present these messages to the assembled group.
> 
> My sense in prior meetings has been that, in general, the liaison is usually
> successful in presenting a reasonable range of messages, giving appropriate
> recognition to major topic areas of the submitted questions and reading a
> substantial portion of the messages received.  I know that there have been
> instances when this has not been the case -- when public comment (both
> in-person and via remote participation) has been cut short due to shortness
> of time, or when the meeting chair has used his or her prerogative to
> recognize disproportionately many in-person commenters.  (Incidentally, I do
> continue to believe remains a significant factor to keep in mind -- the
> assembled group, and the queue at the microphone, can prove quite a force to
> be reckoned with, given their physical presence, travel expenses incurred,
> and general immediacy, especially as against a seemingly invisible and
> distant online audience.  I continue to suggest to the chair of each meeting
> that a remote comment be recognized after every two microphone comments, and
> at times we've gotten into an excellent rhythm this way.  But the underlying
> issue surely remains.)
> 
> 
> 
> 4) Increased reliance on multimedia participation, perhaps via 6-10 folks
> selected to participate in some special way for the occasion.
> 
> You wrote:
> 
> > ... Also, two
> > contributors are not sufficient in number to establish this format as part
> > of the process, hence it is easily reduced to an irritant in the
> > proceedings. My suggestion would be to have 6-10 contributors, as the
> > schedule allows, either interwoven at regular intervals or introduced as a
> > block, but all using the same screen, speaking individually in rotation.
> 
> Can you propose a specific technical means (hardware and software) for doing
> so?  At the moment I'm a bit unclear on what specifically you're talking
> about -- videoconferencing, or something else.
> 
> How would we choose the 6-10 contributors?  No one gets a similarly-favored
> position in the physical meeting, so I'd be concerned that this approach
> might not receive the support of physical meeting attendees.
> 
> 
> 
> Again, I thank everyone on this list for their suggestions.  I remain
> interested in further comments -- everything from improving the wording of
> web pages announcement emails to more far-reaching comments like the ideas
> submitted so far.  I certainly can't promise that the Berkman Center will do
> everything that's suggested here -- but we're listening, and, we think,
> thinking seriously about these issues.
> 
> 
> 
> Ben Edelman
> Berkman Center
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's cool here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 12:32:10 -0500
From: Sandy Harris <[email-masked]>
Subject: Off-Topic RANT (was Re: [ga] Melbourne and nominations)

This is not a personal attack on Jeff. I happen to have used one of his messages
as an example, but many others here routinely make the same blunders.

It is hard enough following discussion on the list without people failing to
follow well-known conventions in replying.

Don't put the reply at the top, followed by a quote of the whole message!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

The Jargon File's section on email quoting customs at:
http://www.tuxedo.org/~esr/jargon/html/Email-Quotes.html 
puts it this way:

| Thanks to poor design of some PC-based mail agents, one will occasionally see
| the entire quoted message after the response, like this 
|
|     response to message
|     > entire message
|
| but this practice is strongly deprecated.

The main reason it is deprecated is that makes it impossible to see what you're
replying to, short of scanning through everything you've quoted. Anyone coming
late to the thread has to read the message bottom-to-top to make sense of it.

This is a remarkably stupid thing to do, and extremely discourteous to readers.
I know in many cases it isn't entirely the sender's fault. Outlook and Netscape
(at least) make this the default. However, you can change it, so please do.

In fact, you should almost never include the whole message in a reply, only
enough to provide context for your remarks. The failure to trim replies leads
to ludicrous wastes of space. For example, the message I'm replying to contains
four copies of the footer this mailing list software adds to each message, and
three copies of Jeff's sig.

See the mailing list Etiiquette FAQ:
http://www.gweep.bc.ca/~edmonds/usenet/ml-etiquette.html#SECTION00090000000000000000

Their section on replies:

|When replying, should I quote the previous message? 
|
| Most certainly. You should always provide some context to your replies so that
| people who may not have been following the thread closely, or who have other
| things on their minds will easily be able to determine what you're talking about. 
|
| However, when quoting, be very careful to edit the quoted sections down to the
| bare minimum of text needed to maintain the context for your reply. ...
|
| If your mail program wants to attach the whole message you're replying to on the
| end of your replies, please do not let it do this if you can possibly avoid it.

RIGHT!

| It is a good thing to include excerpts from previous messages with your replies
| to maintain a logical flow of discussion, but it is almost always a bad thing to
| include the entire text of a message being replied to, be it at the start or end
| of your reply. 
 
Please, people. Learn to construct replies sensibly.

My inclination here is to assume that anyone without enough net.clue to get this
right probably is not worth listening to. Of course, I won't actually assume
that, but it certainly influences my evaluation of various writers.
 
Jeff Williams wrote:
> 
> Joanna and all remaining assembly members,
> 
>   No privileged life at all for me, to be sure, Joanna.  Just hard work.
> That and work smarter is what it sometimes takes...

What is he talking about?

>   It is indeed terribly unfortunate that it now takes a significant amount
> of $$ to participate in the "ICANN Experience" and keep the current
> ICANN Board in line appropriately.  :(    As far as the participation
> part goes, if ICANN could incorporate a reasonable "Remote Participation"
> method, allot of this part of the problem would be eliminated altogether.
> But that doesn't seem to be a high priority on the ICANN boards and staffs
> priority list, and never has for some odd reason(s).
> 
> Joanna Lane wrote:
> 
> > Then indeed you lead a privileged life. Good for you..:-)
> > Joanna

Now we know what Jeff was refferring to.
But what is the antecedent of Joanna's "Then"?

> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> > Williams
> > Sent: Thursday, February 15, 2001 3:41 AM
> > To: [email-masked]
> > Cc: Roberto Gaetano; [email-masked]; [email-masked]
> > Subject: Re: [ga] Melbourne and nominations

This whole block could be replaced with "Jeff Williams wrote:"
None of the rest of it matters to readers.

> > Joanna and all remaining assembly members,
> >
> >   Oh no, not an offer at all.  It is a question, Joanna...   I just find it
> > difficult that if someone wants to attend something badly enough, that
> > they cannot find the $$ to do so.  At least in my 40+ years of existence,
> > I have always found a way if I really wanted to....
> >

Aha! This is what the "Then" refers to.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 13:19:09 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Draft of Bylaws Recommendation concerning the General Assembly

Michael and all remaining assembly members,

  This is an excellent suggestion!  Well done Michael!  I second this
motion/idea....

Michael Froomkin - U.Miami School of Law wrote:

> I have a very simple suggestion that is fair to everyone.  Please note in
> reading what follows that I am serious about this.
>
> I think everyone, including the people physically present, should have to
> submit comments via the 'remote' system and be subject to the same
> filtering.  This will remove the otherwise highly unfair advantage that
> wealth and physical proximity bring to attendees.  If the system of
> handling remove comments is fair enough for remote participants, it should
> be fair enough for physical participants.  If it is not, this system will
> ensure that it quickly reaches that standard.
>
> Anything less is second-class status.
>
> On Fri, 16 Feb 2001, Ben Edelman wrote:
>
> > (Note that I have received Kendall's 2/13 comments.  Am thinking about them,
> > and about possible adjustments that might respond to his suggestions.  Hope
> > to provide a response within the next few days.)
> >
> > In Joanna's last message, she made, to my eye, four major suggestions:
> >
> > 1) Displaying the chat room on screen.
> >
> > 2) Increased fairness and even-handedness in selecting remote comments.
> >
> > 3) Accepting remote comments in advance of the start of the meeting.
> >
> > 4) Increased reliance on multimedia participation, perhaps via 6-10 folks
> > selected to participate in some special way for the occasion.
> >
> >
> >
> > I'd like to respond to each suggestion in turn.
> >
> >
> >
> > 1) Re displaying the chat room on screen:
> >
> > First, I hadn't previously understood that you were proposing to show the
> > chat room, rather than the remotely-submitted text comments (which, as you
> > may recall, are in a separate system -- web form submissions of longer
> > length and easier editing than is usually characteristic of a chat client).
> > Accordingly, you'll notice that my last message speaks only to the question
> > of displaying submitted text on screen, not the chat room specifically.
> >
> > Now that I better understand your suggestion, some further responses:
> >
> > * My "distraction" comment from the prior message stands, and I stand by it
> > even more forcefully than I did in the prior instance, even as I understand
> > that you are not convinced by this reasoning.  Again, based on prior
> > experience, when I did this in multiple prior meetings, I believe this is
> > distracting to at least some attendees.  There's just something different
> > about an in-person meeting (where the usual norm is to concentrate on the
> > one person talking) versus a webcast via computer (where the medium seems to
> > call out for multiple means of participation).
> >
> > * The chat room really isn't intended to be a place of substantive,
> > on-the-record deliberation.  The introduction text viewed upon entrance to
> > the chat room says so pretty clearly.  And much of the discussion in the
> > chat rooms, in my experience (and as the logs reflect), is quite
> > nonsubstasntive.  I'm not anxious to project chat room comments re audio
> > problems, login problems, and the other various glitches that some folks
> > experience at various points in the meeting; it just doesn't seem helpful to
> > the work at hand.
> >
> > * I'm concerned that the stream-of-consciousness tone of the chat room isn't
> > appropriate in the setting of the in-person public meeting.  Furthermore,
> > general and enduring display of such messages might cause the in-person
> > participants not to take remote participants seriously.  Instead, I think
> > remote participation might be better received if remote participants
> > contributed occasional well-thought-out comments, rather than continuing
> > marginally-on-topic banter, for lack of a better word, which truly has been
> > my experience in prior meetings.  (That is, in my experience, the chat room
> > comments often stray from the discussion in the in-person meeting, and I'm
> > not sure that's helpful on balance.)  Ultimately, the chat room just doesn't
> > seem consistent to me with the tone of a public meeting, with the tone of
> > the speakers at the microphone, and with the expectations of those attending
> > the meetings in person.
> >
> > * On some occasions, we've had some pretty serious violations of chat room
> > policy -- personal attacks, flames, obscene comments, etc.  I've never had
> > to ask anyone to leave the chat room, nor to remove anyone using the
> > technical means at my disposal, but I've come close (issuing "this is your
> > second and final warning" messages).  Again, this sort of thing isn't
> > appropriate for display to the general audience, and neither would it be
> > helpful in that context.  It's all fully & publicly archived if anyone is
> > interested, but projecting it just doesn't make sense to me.
> >
> >
> >
> > 2) Re increased fairness and even-handedness in selecting remote comments.
> >
> > Your comments here, as well as Kendall's, raise a serious set of questions,
> > to which I hope to reply at some length, pending further discussion among my
> > team, as well as other personal obligations (other work to be done!) and
> > some further investigation re our technical capabilities.  That said, here's
> > what immediately comes to mind.
> >
> > You wrote:
> >
> > > The principle is that remote participation should not be manipulated
> > > unnecessarily as this gives false feedback to those in the public
> > auditorium
> > > about the nature and extent of online commentary.
> >
> > Certainly I don't think of the current selection process as "manipulation,"
> > so I think some commentary is in order here.
> >
> > When in November 1998 I first wrote the code that is the basis of the remote
> > participation system still in place today, my goal was simple: to take
> > public comments, in real-time, in a way that hadn't been possible at the
> > IFWP meetings that preceded ICANN's formation.  It seemed immediately clear
> > to me that we'd get more online comments than we'd have time to read, and
> > indeed this proved true in every ICANN meeting.  But simply reading the
> > first few comments was clearly an unacceptable methodology; after all, that
> > would encourage a race to submit comments as early as possible, clearly (I
> > thought) an undesirable outcome.
> >
> > In response to concern about how to select questions to answer, two
> > significant systems were put in place: First, a "meeting section" selection
> > box -- in which users would self-classify their comments to map to agenda
> > items on a drop-down list.  The "ask a question" screen clearly reports
> > which section is currently in progress, and the Remote Participation Liaison
> > chooses comments for a particular section's Audience Q&A session exclusively
> > from the comments marked for that section.  Second, a Remote Participation
> > Liaison was carefully selected and trained -- in the first instance by
> > Jonathan Zittrain, the Berkman Center faculty member working on the Center's
> > initial remote participation efforts -- to select comments solely for their
> > clarity and relevance to current discussion, but not for a particular
> > substantive position, one way or the other.  That's not to say that our
> > efforts on that front have been successful in every instance -- I imagine
> > there are plenty of allegations that they have not! -- but it was certainly
> > our goal, I hope pretty clearly articulated in the documentation &
> > instructions for the remote participation system.
> >
> > Kendall suggested an interesting alternative way to select comments -- some
> > variation of a vote by online participants.  I'm still investigating the
> > feasibility & practicality of doing so, as well as other concerns like fraud
> > control, perceived fairness, etc.  Again, a response on all this is
> > forthcoming.
> >
> >
> >
> > 3) Accepting remote comments in advance of the start of the meeting.
> >
> > You wrote:
> >
> > > ... I would think about requesting some questions and comments through
> > > the GA list, submitted in advance.
> >
> > We have considered this in the past, but have ultimately concluded that it's
> > not the best way to proceed.  ICANN and the DNSO maintain numerous methods
> > of receiving comments from online participants in non-real-time contexts --
> > public mailing lists (including this one), the ICANN public comment boards,
> > messages sent directly to staff, Board Members, NC members, constituency
> > representatives, etc.  It's certainly not the intention of the webcast
> > efforts to replace or compete with any of these systems, and we don't seek
> > to do so.  Accordingly, our rule, since the November 1998 meetings, has been
> > to accept only real-time (not presubmitted) comments.  In practice we'll
> > accept any comment meeting the length requirement (less than 1000
> > characters -- roughly the amount we can display on a single projection
> > screen in a large font) and have no way of knowing when a remote participant
> > actually drafted the comment.  But the responsibility is on the remote
> > participant to submit a comment during the meeting if it is to be treated as
> > a comment submitted to the meeting itself, as distinguished from the
> > non-realtime comment-receiving systems.
> >
> > For whatever it's worth, this is (as best I can remember) the first time
> > I've received this comment, i.e. the suggestion that presubmitted comments
> > should be accepted along with "live remote participant" comments.  My sense
> > previously was that everyone thought it was a good idea to require that
> > comments be submitted during the meetings; no one has ever said otherwise.
> >
> > > If not, you have the task of selecting
> > > questions on the fly, while trying to ensure a fair and even handed input,
> > > without knowing what's going to hit the screen next, or when you're going
> > to
> > > get a decent comment to read out.  This is not a trivial matter.
> >
> > I'm a little confused about what you mean here.  I think you may be
> > confusing the live chat room (an "IRC chat," like an AOL chat room or some
> > such) with the remote comment submission system (web forms that submit text
> > to a database).  Our remote participation liaison can readily review all
> > messages in the database, can mark messages for (one-button) display on the
> > projection screen, can classify messages according to a variety of criteria
> > (whether or not read yet, meeting section if not so classified by the
> > submitter, etc.), and can generally keep pretty good track of what's going
> > on.  I'd like to think that we do know quite well what's going to hit the
> > screen next!  (Indeed, each comment is displayed on-screen while it's
> > read -- as the scribe's notes generally reflect, i.e. "remote comment #1234
> > from Tom Smith read in its entirety and displayed on screen" might be
> > entered into scribe's notes when that is the case).
> >
> > In terms of fairness and evenhandedness, I understand the concern here, and
> > agree that it's a serious one.  But please understand the other issues we
> > also face here: For example, I hope you appropriately consider the concern I
> > expressed in my last message about reading & presenting off-topic messages
> > (perhaps "stale" -- read too late, i.e. after the topic in question was
> > discussed by the meeting -- or perhaps inherently off-topic).  Doing so
> > causes the audience to literally cringe, in my experience, as if to say "Why
> > are those Berkman Center people so dumb as to read us a question about
> > *that*, when we just finished discussing it, and were all quite tired of the
> > topic after such a prolonged discussion of the subject?"  For this reason,
> > and for others too (ad hominem attacks, questions not appropriately
> > addressed to the current meeting or group, messages submitted from what
> > immediately seem to be false identities, etc.), we've come to think that any
> > automated way of selecting comments is likely to be undesirable for other
> > reasons, notwithstanding the underlying desirability of an automated way of
> > choosing messages to be read aloud.  Again, I look forward to responding to
> > Kendall's suggestion on this subject, and so I'd propose to bracket this
> > discussion for the moment.
> >
> >
> > > We could aim for consensus in the GA as to the topics that need
> > highlighting
> > > in this way. Questions could be supplemented or even substituted by live
> > > comments on the day if desirable, but it would give the online
> > participation
> > > some much needed structure and ensure quality questions are heard on a
> > wide
> > > range of topics at agreed points in the schedule, interwoven with those
> > from
> > > the audience (some of which I'm sure are prepared in advance).  I'd be
> > very
> > > surprised if a call for questions did not receive a very positive response
> > > from the GA list over say a 2 week period.
> >
> > Certainly any effort to increase GA participation both in the GA's physical
> > meeting and in other ICANN sessions seems to me highly desirable, and I
> > applaud such attempts.
> >
> > If these attempts are successful and lead to insightful and clearly-stated
> > questions closely related to the topics under discussion on the various
> > meeting agendas, I'm confident that the remote participation liaison will
> > properly present these messages to the assembled group.
> >
> > My sense in prior meetings has been that, in general, the liaison is usually
> > successful in presenting a reasonable range of messages, giving appropriate
> > recognition to major topic areas of the submitted questions and reading a
> > substantial portion of the messages received.  I know that there have been
> > instances when this has not been the case -- when public comment (both
> > in-person and via remote participation) has been cut short due to shortness
> > of time, or when the meeting chair has used his or her prerogative to
> > recognize disproportionately many in-person commenters.  (Incidentally, I do
> > continue to believe remains a significant factor to keep in mind -- the
> > assembled group, and the queue at the microphone, can prove quite a force to
> > be reckoned with, given their physical presence, travel expenses incurred,
> > and general immediacy, especially as against a seemingly invisible and
> > distant online audience.  I continue to suggest to the chair of each meeting
> > that a remote comment be recognized after every two microphone comments, and
> > at times we've gotten into an excellent rhythm this way.  But the underlying
> > issue surely remains.)
> >
> >
> >
> > 4) Increased reliance on multimedia participation, perhaps via 6-10 folks
> > selected to participate in some special way for the occasion.
> >
> > You wrote:
> >
> > > ... Also, two
> > > contributors are not sufficient in number to establish this format as part
> > > of the process, hence it is easily reduced to an irritant in the
> > > proceedings. My suggestion would be to have 6-10 contributors, as the
> > > schedule allows, either interwoven at regular intervals or introduced as a
> > > block, but all using the same screen, speaking individually in rotation.
> >
> > Can you propose a specific technical means (hardware and software) for doing
> > so?  At the moment I'm a bit unclear on what specifically you're talking
> > about -- videoconferencing, or something else.
> >
> > How would we choose the 6-10 contributors?  No one gets a similarly-favored
> > position in the physical meeting, so I'd be concerned that this approach
> > might not receive the support of physical meeting attendees.
> >
> >
> >
> > Again, I thank everyone on this list for their suggestions.  I remain
> > interested in further comments -- everything from improving the wording of
> > web pages announcement emails to more far-reaching comments like the ideas
> > submitted so far.  I certainly can't promise that the Berkman Center will do
> > everything that's suggested here -- but we're listening, and, we think,
> > thinking seriously about these issues.
> >
> >
> >
> > Ben Edelman
> > Berkman Center
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                        -->It's cool here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #242
************************